## dothost 0.2

=== debian/changelog ===
dothost (0.2-3) unstable; urgency=medium

  * debian/control:
      - Added the field Multi-Arch: same.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright: Updated packaging copyright years.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Sat, 08 Feb 2020 09:28:33 -0300

dothost (0.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Thu, 28 Nov 2019 16:55:00 -0300

dothost (0.2-1) experimental; urgency=medium

  * Initial release (Closes: #942422)

 -- Thiago Andrade Marques <thmarques@gmail.com>  Sat, 19 Oct 2019 23:45:02 -0300
