=== debian/control ===
Source: dothost
Section: net
Priority: optional
Maintainer: Thiago Andrade Marques <thmarques@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://jwilk.net/software/dothost
Vcs-Browser: https://salsa.debian.org/debian/dothost
Vcs-Git: https://salsa.debian.org/debian/dothost.git

Package: dothost
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, libgraph-easy-perl
Suggests: graphviz
Multi-Arch: same
Description: simple DNS lookup network utility, produces output in Graphviz format
 Dothost is a Domain Name System (DNS) lookup network utility
 that produces output in Graphviz format. Supported output
 formats are: ascii, boxart, html, svg, dot, txt, vcg, gdl,
 graphml, gif, jpg, pdf, png and ps. It's a tool that display
 DNS records in the terminal or export to a file.
 .
 This program can help you to create DNS lookup diagrams in some
 formats for large networks.
 .
 Target name or IP can be used for DNS outputs. Dothost supports
 IPv4 and IPv6 network protocols.
