=== debian/tests/control ===
Test-Command: dothost www.debian.org | graph-easy --as boxart || exit 77
Depends: @, libgraph-easy-perl
Restrictions: skippable

Test-Command: dh_auto_test
Depends: @, debhelper
