=== debian/watch ===
version=4
https://github.com/jwilk/dothost/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
