## dothost 0.2.1

=== debian/changelog ===
dothost (0.2.1-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.0.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 08 Oct 2024 11:38:11 -0300

dothost (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1.
  * debian/patches/010_added-information-manpage.patch: removed, no more needed.
  * debian/copyright: updated packaging and upstream copyright years.

 -- Thiago Andrade Marques <andrade@debian.org>  Thu, 07 Mar 2024 13:53:04 -0300

dothost (0.2-7) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Thiago Andrade Marques <andrade@debian.org>  Wed, 28 Dec 2022 10:20:43 -0300

dothost (0.2-6) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.0.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards from GitHub.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 07 Sep 2021 18:50:41 -0300

dothost (0.2-5) unstable; urgency=medium

  * debian/control: Updated my email address.
  * debian/copyright: Updated my email address.
  * debian/patches/010_added-information-manpage.patch: Updated my email
    address.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 18 Aug 2020 11:00:57 -0300

dothost (0.2-4) unstable; urgency=medium

  * debian/control: bumped DH level to 13.
  * debian/tests/control:
      - Added new tests.
      - Changed one test to fixed test data with an URL that don't
        changes anytime. Thanks to Niels Thykier. (Closes: #960907)
  * debian/upstream/metadata: created.
  * debian/watch: updated.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Sun, 24 May 2020 23:36:13 -0300
