=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: dothost
 Section: net
 Priority: optional
-Maintainer: Thiago Andrade Marques <thmarques@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Thiago Andrade Marques <andrade@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://jwilk.net/software/dothost
 Vcs-Browser: https://salsa.debian.org/debian/dothost
