=== debian/tests/control ===
Test-Command: dothost www.example.org | graph-easy --as boxart || exit 77
Depends: @, libgraph-easy-perl
Restrictions: skippable

Test-Command: dothost www.example.org | graph-easy --as ascii || exit 77
Depends: @, libgraph-easy-perl
Restrictions: skippable

Test-Command: dh_auto_test
Depends: @, debhelper

Test-Command: dothost -h
Depends: @
Restrictions: superficial
