=== debian/watch ===
version=4
https://github.com/jwilk/dothost/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
